/*! 
 ### Built with css preprocessor, don't modify directly ### 
 */
.wf-eugeniosans-n4-active body{font-family:'Eugenio Sans','Helvetica Neue',Helvetica,sans-serif}
.has_domination .header{max-width:996px;margin:0 auto}
#header_search-button{background:-webkit-gradient(linear,left top, right top,color-stop(0, rgba(247,247,247,0)),color-stop(29%, #f7f7f7),to(#f7f7f7));background:linear-gradient(to right,rgba(247,247,247,0) 0,#f7f7f7 29%,#f7f7f7 100%)}
.header_bottom-wrapper{background:#f7f7f7;font-size:14px;line-height:14px;text-transform:uppercase;color:#1a1a1a}
.header_logo{padding:30px 20px 30px 10px;font-weight:500;color:#087bbb}
.header_logo a{color:inherit}
.header_logo a:hover{color:#1a1a1a}
.zone_overtitle{font-weight:500;text-transform:uppercase;background:#000;color:#fff;text-align:center;display:table;margin:0 auto}
.block_overtitle{font-weight:300;color:#087bbb;text-align:center;position:relative;z-index:1}
.block_overtitle:before{content:'';position:absolute;top:calc(48%);left:0;right:0;z-index:-1;height:2px;background:#dedede}
.block_overtitle span{display:inline-block;background:#fff;padding:0 16px}
.entry_overtitle,.entry_subtitle,.entry_title{margin-bottom:16px}
.entry_overtitle{font-weight:400;color:#087bbb;display:block;font-size:16px;text-transform:uppercase}
.entry_title{font-weight:500;color:#1a1a1a}
.entry_subtitle{font-weight:300;color:#606060;font-size:16px;line-height:22px}
.entry_links{line-height:20px}
.entry_links a{font-weight:400;font-size:14px;line-height:22px;color:#087bbb;margin-right:10px}
.entry_links a:before{content:'\2022';padding:0 5px 0 0}
.entry_links a:hover{color:#1a1a1a}
.author,.entry_author{font-weight:400;color:#898989}
a.rep-small{background-image:-webkit-gradient(linear,left top, left bottom,color-stop(55%, transparent),color-stop(0, #fef4d1));background-image:linear-gradient(180deg,transparent 55%,#fef4d1 0);background-repeat:no-repeat;background-position:0 0}
.gedi-column-12 .block_layout-A .entry_title{margin-bottom:10px}
.gedi-column-8 .block_layout-A .entry_title{margin-bottom:10px}
.gedi-column-4 .block_layout-A .entry_title{margin-bottom:10px}
.block_layout-E .block_item:nth-child(even) .entry_title{font-size:28px;line-height:32px}
.block_layout-F .block_item:nth-child(odd) .entry_title{font-size:28px;line-height:32px}
.block.sponsored .block_overtitle{color:#1a1a1a;font-size:16px;padding:0 24px;text-align:right}
.block.sponsored .entry{background:#dedede}
.block.from-rep .block_overtitle:before{background-color:#ff5900}
.block.from-rep .block_overtitle span{background:#fff url(//www.repstatic.it/cless/main/rep21/2017-v1/img/logo-rep.svg) center center no-repeat;width:130px;text-indent:-9999px}
.block.from-rep .entry_links a,.block.from-rep .entry_overtitle{color:#e84142}
.search_label{display:inline-block;border-left:5px #087bbb solid;font-weight:300;line-height:30px;color:#666;padding-left:22px}
.search_label strong{font-weight:400;color:#000}
.detail_overtitle,.longform_overtitle{display:block;font-weight:300;color:#087bbb;margin-bottom:16px}
.detail_title,.longform_title{font-weight:500}
.detail_summary,.longform_summary{font-weight:300;margin-bottom:30px;display:inline-block}
.detail_author,.longform_author,.longform_date{display:inline-block;font-style:normal;color:#898989;margin-bottom:22px}
.longform_date{color:#6d6d6d}
.detail_info,.longform:not(.longform-cover) .longform_info{display:-webkit-box;display:-ms-flexbox;display:flex;border-top:1px #d4d4d4 solid}
.longform-cover .longform_info{margin-bottom:24px}
.longform-cover .longform_author+.longform_date{border-left:1px #fff solid;padding-left:10px;margin-left:10px}
body.native .detail_overtitle,body.native .longform_overtitle{font-size:16px}
.detail_summary{font-weight:400}
.detail_media figcaption{font-size:14px;line-height:21px;padding:10px}
.detail_body{margin:0 auto 60px;font-family:Arial,'Helvetica Neue',Helvetica,sans-serif;color:rgba(0,0,0,.84)}
.detail_body blockquote{color:#000;border-left:3px #000 solid;margin:40px 0}
.detail_body h2{font-weight:500;color:#000;margin:30px 0 10px 0}
.detail_body a{color:#087bbb}
.detail_body a:hover{color:#1a1a1a;text-decoration:underline}
.detail_tag{background:#f4f4f4;padding:10px;font-weight:300;margin-bottom:30px}
.detail_tag a{line-height:24px}
.detail_tag_title{display:block;font-size:14px;font-weight:400;margin-bottom:10px}
.inline-embed figcaption{display:inline-block;font-size:14px;line-height:21px;padding:10px;border-bottom:1px #000 solid}
.inline-article.from-rep{border-color:#ff5900}
.inline-article.from-rep .inline-article_overtitle{border-color:#ff5900}
.inline-article.from-rep h3{background:url(//www.repstatic.it/cless/main/rep21/2017-v1/img/logo-rep.svg) 0 8px no-repeat;background-size:50px;padding-bottom:10px}
.inline-article.from-rep h3 a{display:block;text-indent:-9999px;border-bottom:none}
.inline-article.from-rep h4{font:400 18px/24px georgia,serif}
.inline-article.from-rep h4 a{border-bottom:1px transparent solid}
.inline-article.from-rep h4 a:hover{border-bottom:1px #ff5900 solid;text-decoration:none}
.inline-article.from-rep .inline-article_overtitle{color:#ff5900;font-weight:500}
.inline-article.from-rep .inline-article_author{color:#4d4d4d}
@media only screen and (min-width:768px){
.header_logo{font-size:42px;line-height:42px}
.zone_overtitle{font-size:18px;padding:10px 16px;margin-bottom:10px}
.block_overtitle{font-size:44px;margin-bottom:22px}
.gedi-column-8 .block_overtitle{font-size:32px}
.gedi-column-4 .block_overtitle{font-size:22px}
.entry_title{font-size:20px;line-height:28px}
.gedi-column-12 .block_layout-A .entry_title{font-size:40px;line-height:44px}
.gedi-column-12 .block_layout-A .entry_subtitle{font-size:24px;line-height:32px}
.gedi-column-8 .block_layout-A .entry_title{font-size:28px;line-height:36px}
.gedi-column-4 .block_layout-A .entry_title{font-size:20px;line-height:28px}
.block_layout-C .entry_subtitle{font-size:14px;line-height:20px}
.block_layout-D .entry_title{font-size:16px;line-height:23px}
.search_label{font-size:22px;margin:30px 0 50px}
.detail_overtitle,.longform_overtitle{font-size:24px;line-height:29px}
.detail_title,.longform_title{font-size:40px;line-height:48px;margin-bottom:16px}
.detail_summary,.longform_summary{font-size:22px;line-height:29px}
.detail_author,.longform_author,.longform_date{font-size:16px;line-height:19px}
.longform-text{font-size:16px;line-height:28px}
.detail_info,.longform:not(.longform-cover) .longform_info{padding:22px 16px}
.detail_body{font-size:18px;line-height:30px}
.detail_body blockquote{padding:30px 0 30px 30px;font-size:40px;line-height:48px}
.detail_body h2{font-size:22px;line-height:22px}
.inline-article.from-rep{float:none;max-width:none;border-width:1px;position:relative;margin:50px 20px 20px 0}
.inline-article.from-rep h3{width:50px;position:absolute;top:-40px;background-size:40px}
.inline-article.from-rep article{display:-webkit-box;display:-ms-flexbox;display:flex}
.inline-article.from-rep .inline-article_media{-ms-flex-preferred-size:230px;flex-basis:230px;max-width:230px}
.inline-article.from-rep .inline-article_content{-webkit-box-flex:1;-ms-flex:1;flex:1;padding:10px}
}
@media only screen and (max-width:767px){
.header_logo{font-size:22px;line-height:22px}
.zone_overtitle{font-size:14px;padding:5px 10px;margin-bottom:8px}
.block_overtitle{font-size:22px;margin-bottom:8px}
.entry_title{font-size:22px;line-height:28px;margin-bottom:8px}
.search_label{font-size:16px;margin:30px 0 30px 8px}
.detail_overtitle,.longform_overtitle{font-size:20px;line-height:24px}
.detail_title,.longform_title{font-size:26px;line-height:32px;margin-bottom:8px}
.detail_summary,.longform_summary{font-size:16px;line-height:24px}
.detail_author,.longform_author,.longform_date{font-size:14px;line-height:17px}
.longform-text{font-size:18px;line-height:30px}
.detail_info,.longform:not(.longform-cover) .longform_info{padding:12px 16px}
.detail_body{font-size:16px;line-height:26px}
.detail_body blockquote{font-size:28px;line-height:32px;padding:15px 0 15px 15px}
.detail_body h2{font-size:20px;line-height:24px}
}